@import "@styles/variables.scss";

#MainWindow {
  width: 100%;
}

.layout {
  font-family: $rrose;
  display: flex;
  background-color: $main-bg-color;
}

* {
  box-sizing: border-box;
}

h1, h2 {
  color: white;
}

h2 {
  font-size: 1.5rem;
  font-weight: 500;
}

h3 {
  margin-top: 0px;
  font-size: 1rem;
  font-weight: 400;
  color: grey;
}


body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
               'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
               sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
               monospace;
}
